Subject: acka-games-digest V3 #236
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Saturday, October 10 1998      Volume 03 : Number 236

----------------------------------------------------------------------

Date: Sat, 10 Oct 1998 00:49:16 -0400 (EDT)
From: "Bryan Federico" <[email-masked]>
Subject: Re: Acka: ghost

>
>JT wrote:
>
>> On Fri, 9 Oct 1998, Gabe Drummond-Cole wrote:
>>
>> >This is an official request for players for a game of Ghost
>>
>> I'm willing to play :)
>
>Me too :-)
>
>Rambo R Minuteman.
>

I want to play also

Altra the FireCat
(:|Worker|General Contractor|Daring Adventurer|:)

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

------------------------------

Date: Sat, 10 Oct 1998 01:00:24 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: ghost

Me too.

K 2

Bryan Federico wrote:

> >
> >JT wrote:
> >
> >> On Fri, 9 Oct 1998, Gabe Drummond-Cole wrote:
> >>
> >> >This is an official request for players for a game of Ghost
> >>
> >> I'm willing to play :)
> >
> >Me too :-)
> >
> >Rambo R Minuteman.
> >
>
> I want to play also
>
> Altra the FireCat
> (:|Worker|General Contractor|Daring Adventurer|:)
>
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com

------------------------------

Date: Sat, 10 Oct 1998 12:51:36 -0400 (EDT)
From: "Duncan C. \"Slakko\" Richer" <[email-masked]>
Subject: Re: Acka: ghost

On Fri, 9 Oct 1998, John Frederic Mc Coy wrote:
> My luck in Ghost is far, far worse than in any other gmae I have played.
> Count me in.

I may as well become yet another Ghoster.

Slakko
- --
Duncan C. "Slakko" Richer - http://www.dpmms.cam.ac.uk/~dcr24/
Queens' College Cambridge, 2nd Year Ph.D. (Pure Maths) - Graph Theory
Ackanomic - Web-Harfer, ChessUmpire, Map-Harfer, Clerk of the Court

------------------------------

Date: Sat, 10 Oct 1998 15:11:09 -0400 (EDT)
From: [email-masked]
Subject: Re: Acka: ghost

In a message dated 09/10/98 21:10:00 GMT, you write:

> This is an official request for players for a game of Ghost
>  --A Mean Hat.
I will join

Robin Hoods

------------------------------

Date: Sat, 10 Oct 1998 16:57:53 -0400 (EDT)
From: "Head Apollo" <[email-masked]>
Subject: Re: Acka: ghost

i'd like to play. i make excellent cannon fodder.

risE

>This is an official request for players for a game of Ghost
>--A Mean Hat.
>  Dungeon Master - Warrior Caste - Crazy French Scotsman - Really Weird
>
>

------------------------------

Date: Sat, 10 Oct 1998 17:58:55 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Double Crash Duel (IB vs JT) (for real this time)

On Wed, 7 Oct 1998, JT wrote:
>Now begins the three days of waiting.

The three days are over, and as Herald I announce that this duel has
ended.

JT as winner gains 6 points.
IdiotBoy loses 6 points.
/dev/joe as second to JT gains 3 points.
A Mean Hat as second to Idiotboy loses 3 points.
JT gains 1 Honour.
IdiotBoy loses 1 Honour.

Both IdiotBoy and JT owned highlander swords.
IdiotBoy does not have an extra head, therefore he loses 20 points and the
two trinkets named "It's not that bad, really, it's not" and "Nice Try
#2".

JT gains 20 points and the two trinkets.
JT gains IdiotBoy's highlander sword which is immediately destroyed.

I offer both of those trinkets back to IdiotBoy if he wishes them.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 10 Oct 1998 19:22:28 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Double Crash Duel (IB vs JT) (for real this time)

On Sat, 10 Oct 1998, JT wrote:

> I offer both of those trinkets back to IdiotBoy if he wishes them.
> 

No, thanks.  I've got my box.

IB

------------------------------

End of acka-games-digest V3 #236
********************************